@font-face{font-family:slick;font-weight:400;font-style:normal;src:url(/common/design/user/js/slick/fonts/slick.eot);src:url(/common/design/user/js/slick/fonts/slick.eot?#iefix) format('embedded-opentype'),url(/common/design/user/js/slick/fonts/slick.woff) format('woff'),url(/common/design/user/js/slick/fonts/slick.ttf) format('truetype'),url(/common/design/user/js/slick/fonts/slick.svg#slick) format('svg');font-display:swap}
.page-popular{width:100%}
.page-popular .banner-top img{width:100%;height:auto}
.page-popular .banner-top{margin-bottom:20px}
.page-popular .delivery-content{display:flex;gap:10px;margin-bottom:20px}
.delivery-date_s1{display:block;text-align:center;width:50%;position:relative;border:1px solid #ffd12d}
.delivery-date_s3{border:1px solid #a4deff}
.delivery-date_s1 strong{font-size:14px;line-height:14px;font-weight:700;color:#000;display:flex;align-items:center;justify-content:center;gap:3px;padding:7px 10px 5px}
.delivery-date_s1 strong span{color:#ff4646}
.delivery-date_s1 p{display:block;font-size:14px;line-height:18px;padding:5px 10px;margin-bottom:0;color:#000;font-weight:500;background-color:#ffd12d}
.delivery-date_s3 p{background-color:#a4deff}
.unpredictable_s1{font-size:54px;margin-bottom:30px;overflow:hidden;background:#00276a;padding:15px;line-height:74px;font-weight:700;color:#ffe600;text-align:center;display:flex;align-items:center}
.unpredictable_s1 p{margin:0}
.unpredictable_s22 .text-delivery .text{font-size:24px;color:#c2172d;text-shadow:#fff -2px 0,#fff 0 2px,#fff 2px 0,#fff 0 -2px}
.unpredictable_s1 span{display:inline-block;vertical-align:top;padding:7px 4px;min-width:184px;border:3px solid #fff;border-radius:8px;text-align:center;font-size:25px;line-height:28px;color:#fff}
.unpredictable_s1 span.price_span{display:flex;align-items:baseline;justify-content:center;font-size:30px;line-height:32px;border-width:initial;border-style:none;border-color:initial;border-image:initial;margin:0;padding:0}
.unpredictable_s1 span b{font-size:58px}
.unpredictable_s1 span small{display:inline-block;vertical-align:top;font-size:14px;line-height:24px}
.unpredictable_s12 span{margin-right:7px}
.unpredictable_s22 .text-delivery span{font-size:16px}
.unpredictable_s22 .text-delivery .bottom{font-size:16px;font-weight:300}
.unpredictable_s22 .text-delivery .bottom div:first-child{margin-bottom:5px}
.unpredictable_s22 .text-delivery span.color-FFDE00,.unpredictable_s22 .text-delivery span.color-FFDE00 span{color:#ffde00}
.unpredictable_s22 .text-delivery .top .image img{width:80px}
.unpredictable_s22 .text-more{margin-right:10px}
.unpredictable_s22 .text-delivery{margin-right:10px}
.drawer-btn{background-color:#e61e02;color:#fff;font-weight:700;font-size:34px;width:100%;padding:30px 0;display:flex;align-items:center;justify-content:center;border-radius:10px;gap:10px}
.drawer-btn img{width:40px;height:40px}
.drawer-btn:active{color:#fff}
.two-columns_lr{display:flex;border:1px solid #e8e8e8;border-radius:10px;padding:20px;margin-bottom:20px;height:100%}
.box_left_lr{display:flex;flex-direction:column;width:25%;padding-right:20px}
.box_right_lr{width:75%}
.box_left_lr .images{height:200px;position:relative}
.box_left_lr .images img{width:100%;height:100%;position:absolute;top:0;left:0;object-fit:contain}
.name__datetime--box{display:flex;align-items:center;justify-content:space-between;border-bottom:1px dashed #e2e2e2;flex-wrap:wrap;gap:10px}
.title_lr{font-weight:700}
.rating-stars ul{list-style-type:none;padding:0;-moz-user-select:none;-webkit-user-select:none}
.rating-stars ul>li.star.selected>i.fa{background:linear-gradient(#ffd559 20%,#fec417 80%);-webkit-background-clip:text;-webkit-text-fill-color:transparent}
.rating-stars ul>li.star>i.fa{background:linear-gradient(#eee,#d0d0d0);-webkit-background-clip:text;-webkit-text-fill-color:transparent;font-size:20px}
.rating-stars ul>li.star{display:inline-block}
.info_lr{line-height:20px;font-size:14px}
.group-slider{display:flex}
.group-slider .item{margin:0 10px;display:flex;align-items:center;overflow:hidden;border:2px solid #fff;position:relative;flex-direction:column;border:1px solid #e8e8e8;padding:20px;text-align:center;height:350px!important}
.group-slider .item img{width:100%;height:100%;object-fit:contain}
.slick-next::before,.slick-prev::before{color:#333;font-size:25px}
.slick-next::before{content:'→'}
.slick-prev::before{content:'←'}
.slick-next::before,.slick-prev::before{font-family:slick;opacity:.75;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.slick-next,.slick-prev{font-size:0;line-height:0;position:absolute;top:50%;display:block;width:32px;height:32px;margin-top:-10px;padding:0;cursor:pointer;color:transparent;border:none;outline:0;background:0 0;z-index:100}
.slick-prev{left:0}
.slick-next{right:0}
.ranking_icon{top:7px;left:7px;position:absolute;width:36px;height:36px;border-radius:50%;display:flex;align-items:center;justify-content:center;font-size:12px;font-weight:700;line-height:12px;z-index:900;color:#fff}
.group-slider .item .ranking_icon.rank1{background-color:#d2aa3b}
.group-slider .item .ranking_icon.rank2{background-color:#b8b8ba}
.group-slider .item .ranking_icon.rank3{background-color:#ba7e4a}
.group-slider .item .ranking_icon.rank4{background-color:#95d8ec}
.group-slider .item h3{font-size:18px;line-height:21px;font-weight:700;display:-webkit-box;-webkit-line-clamp:3;line-clamp:3;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;margin:10px 0 13px 0;flex:1}
.group-slider .item .price{font-size:14px;font-weight:700;color:#c2172d}
.group-slider .item .item-info{flex:1;display:flex;flex-direction:column}
.sac .draw-btn .ranking{padding:12px 0;margin:0}
.sac .draw-btn .ranking img{width:17px;height:17px}
.sac .draw-btn{width:95%}
.sac .draw-btn a{width:100%;height:auto}
.detail-btn img{width:16px;height:16px;margin-bottom:2px}
.detail-btn{color:#0084ff!important;display:flex;align-items:center;justify-content:end;margin-top:10px;font-size:16px;gap:3px}
.img-box{height:200px;flex:initial!important}
.box-rating-star{font-size:14px;margin-bottom:20px}
.item-rating{margin-right:2px}
.item-rating .fa{color:#fb0;font-size:20px}
.text-item-rating{color:#4891d1;font-size:14px;line-height:18px;margin-left:5px}
.push-news{font-size:17px;font-weight:700;line-height:17px;text-align:center;display:flex;justify-content:center;align-items:center;color:#777!important;padding:15.5px 20px;width:100%;max-width:355px;border:1px solid #e7e7e7;border-radius:6px;margin:0 auto 30px;gap:5px;box-sizing:border-box}
.push-news:after{content:'';background:url(/common/design/user/img/right-arrow-next-3.png) no-repeat;background-size:100% 100%;width:17px;height:17px;display:block}
@media screen and (max-width:640px){
.two-columns_lr{flex-direction:column}
.name__datetime--box{padding-bottom:12px;margin-bottom:12px}
.box_lr_info_sp{display:flex}
.box_left_lr{width:30%}
.box_right_lr{width:70%}
.wrap_info .content__box p{font-size:12px;line-height:18px}
.unpredictable_s1{font-size:36px;line-height:36px}
.unpredictable_s1 span small{font-size:12px;line-height:12px}
.unpredictable_s1 span.price_span{font-size:24px;line-height:24px}
.unpredictable_s1 span b{font-size:40px}
.unpredictable_s1 span{min-width:auto}
.delivery-date_s1 strong{font-size:12px}
.delivery-date_s1 p{font-size:12px}
.group-slider .item h3{font-size:14px}
.sac .draw-btn strong{font-size:14px}
.group-slider .item{padding:10px}
.sac .draw-btn .ranking{padding:10px 5px;height:auto}
.img-box{height:160px}
.group-slider .item{height:310px!important}
.drawer-btn{font-size:18px;padding:20px 0}
.drawer-btn img{width:20px;height:20px}
#main{margin-bottom:20px}
.detail-btn{font-size:14px}
.slick-slider{margin-bottom:0}
}